

[wndtxt]

1 = Happiness in <REALM>


[rrcaption]

1 = Risk of Rebellion


[rrperc]

1 = %d%%%%


[parenttxt01]

1 = Wars


[parenttxt02]

1 = Taxes


[parenttxt03]

1 = Religion


[parenttxt04]

1 = Town Development


[parenttxt05]

1 = Famous Rebels


[parenttxt06]

1 = Dynasty


[parenttxt07]

1 = Kingdom


[wndtxt0101]

1 = Exhausted by War


[wndtxt0102]

1 = Plundering in Province


[wndtxt0103]

1 = Battles in Province


[wndtxt0104]

1 = Nostalgia


[wndtxt0201]

1 = Tax Rate


[wndtxt0202]

1 = Increased War Tax


[wndtxt0301]

1 = Different Religion


[wndtxt0302]

1 = Religious Conversion


[wndtxt0601]

1 = Dead King


[wndtxt0602]

1 = King's Wedding


[wndtxt0603]

1 = Death of King's child


[wndtxt0604]

1 = Royal Wedding


[wndtxt0605]

1 = Royal Offspring


[wndtxt0701]

1 = Kingdom Power


[rrcaption_desc]

1 = This is the current risk of rebels appearing in this province.


[parenttxt01_desc]

1 = Happiness affected by war.


[parenttxt02_desc]

1 = Happiness affected by the kingdom's tax policy.


[parenttxt03_desc]

1 = Happiness affected by religious factors.


[parenttxt04_desc]

1 = Happiness affected by structures in the town.


[parenttxt05_desc]

1 = Happiness affected by Famous Rebels.


[parenttxt06_desc]

1 = Happiness affected by the Royal Family.


[parenttxt07_desc]

1 = Happiness affected by the Kingdom Power.


[wndtxt0101_desc]

1 = The people in this province are weary of all the ongoing wars.


[wndtxt0102_desc]

1 = The people are unhappy because of plundering in this province.


[wndtxt0103_desc]

1 = The battles lost and won in this province are affecting its happiness.


[wndtxt0104_desc]

1 = You recently occupied this province and the population is bothered by nostalgic feelings towards their former home.


[wndtxt0201_desc]

1 = The tax rate is affecting the happiness in this province.


[wndtxt0202_desc]

1 = Raising a war tax has decreased the happiness in this province.


[wndtxt0301_desc]

1 = The population within this province is of a different religion. A cleric has to convert them.


[wndtxt0302_desc]

1 = The continuing conversion to your religion is making the population very unhappy.


[wndtxt0601_desc]

1 = Your king died recently and the population is still mourning.


[wndtxt0602_desc]

1 = Your king recently married and the population is still celebrating.


[wndtxt0603_desc]

1 = A member of the Royal Family died recently and the population is still mourning.


[wndtxt0604_desc]

1 = A member of the Royal Family recently married and the population is still celebrating.


[wndtxt0605_desc]

1 = A new member of the Royal Family was born recently and the population is still celebrating.


[wndtxt0701_desc]

1 = Your Kingdom Power is affecting the happiness in this province.


[help_happiness_title]

1 = <HAPPINESS_NODE>


[help_happiness_description]

1 = <HAPPINESS_DESCRIPTION>


[wndtxt0401]

1 = Inn in Town


[wndtxt0401_desc]

1 = This town has an Inn which increases its happiness.
